.deArchsoftPlaygroundOdataExplorer .sapFFCLNavigationButton{
    display: none !important;
}

.deArchsoftPlaygroundOdataExplorer .sapFFCLColumnBegin{
    margin-right: 1px !important;
    border-right: darkgray 1px solid;
}


.deArchsoftPlaygroundOdataExplorer .sapFFCLColumnMid{
    margin-left: 1px !important;
}

.deArchsoftPlaygroundOdataExplorer .sapFFCLColumnEnd{
    margin-left: 1px !important;
    border-left: darkgray 1px solid;
}
